xvidcap 1.1.5无法安装

为当前最终发行版之前的所有版本提供支持
回复
wtf1981
帖子: 166
注册时间: 2007-04-06 1:45
送出感谢: 0
接收感谢: 0

xvidcap 1.1.5无法安装

#1

帖子 wtf1981 » 2007-05-10 13:05

1.1.4rc1安装就没问题 1.1.5就装不了
附件
Screenshot-5.png
wtf1981
帖子: 166
注册时间: 2007-04-06 1:45
送出感谢: 0
接收感谢: 0

#2

帖子 wtf1981 » 2007-05-10 13:15

原来是版本低了
:lol:
回复

回到 “老旧版本支持”